@font-face {
    font-family: 'Georgia';
    src: url('Georgia.ttf') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    src: url('/Georgia Bold.ttf') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Georgia', sans-serif;
    --bs-font-sans-serif: 'Georgia', sans-serif;
    --bs-body-font-family: 'Georgia', sans-serif;
    --heading-font-family: 'Georgia', sans-serif; 
}


.site-header .site-title {    opacity: 1;    font-size: 1.2rem;   text-transform: uppercase;}

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   text-transform: uppercase;}

.component-countdown.layout-matchup .countdown-digit {   border-color: #fff;     border-width: 2px;}
.component-countdown.layout-matchup li:first-child .countdown-digit {   border-color: #fff;     border-width: 2px;}
.component-countdown.layout-matchup li:last-child .countdown-digit {   border-color: #fff;     border-width: 2px;}
.section-event-countdown .component-countdown.layout-matchup .countdown-label {   opacity: 1;}
.section-schedule-results .component-tabs .nav-pills {   background: var(--bs-primary);}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {    background: #fff;   bottom: 0px;}
.section-schedule-results .component-tabs .nav-pills li:last-child:before {   border-color: #fff;}

.section-hero .component-headlines.layout-flow .slick-arrow {   --bs-btn-color: #000;}
section.section-wrapper.section-schedule-results .component-tabs .tab-content {    max-height: 400px;   overflow-y: scroll;}
.section-schedule-results .archive-link .btn-link {    --bs-btn-bg: var(--bs-primary);   text-transform: uppercase;}
.section-schedule-results .archive-link .btn-link {    --bs-btn-bg: var(--bs-primary);    text-transform: uppercase;    --bs-btn-hover-bg: var(--bs-secondary);   --bs-btn-hover-color: #000;}
.site-footer .privacy-links .nav-link:before {   border-color: #fff;}

.site-header .secondary-navigation .nav-link, .site-header .component-navbar-secondary .navbar-brand {   color: var(--bs-primary);}
.section-schedule-results .image-overlay {   background: var(--bs-primary);}

.section-schedule-results .component-scoreboard {   min-height: inherit;}
.section-schedule-results .component-scoreboard .layout-wrapper .events {    max-height: 292px;   overflow-y: scroll;}


.section-event-countdown .component-countdown.layout-matchup .countdown-digit span {    color: var(--bs-primary);}
.section-event-countdown .component-countdown.layout-matchup .event-links a {   color: #fff;}

.internal-page .roster-data .player-card .card-back .pl-name-wrap .number {   color: #000;}

@media(min-width:992px){
    .site-header .header-buttons button {    --bs-btn-color: var(--bs-primary);    font-size: 1.5rem;   padding-inline: 0.5rem;}
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {    --bs-btn-bg: var(--bs-primary);   font-size: 1rem;}
.section-banners .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {   background: var(--bs-primary);}

}


@media(max-width:991px){
    .site-header .navbar-toggler {   background: var(--bs-primary) !important;}
}







